package com.ningdatech.pmapi.meeting.entity.dto;

import lombok.Data;

import java.util.List;

/**
 * <p>
 * MergeExpertIdDTO
 * </p>
 *
 * @author WendyYang
 * @since 2023/4/14
 **/
@Data
public class MergeExpertIdDTO {

    private List<Long> expertIdsIn;

    private List<Long> expertIdsNotIn;

    private Boolean skip;

    public static MergeExpertIdDTO noExpert() {
        MergeExpertIdDTO condition = new MergeExpertIdDTO();
        condition.setSkip(Boolean.TRUE);
        return condition;
    }

}
